import SubModulePage from "@/components/admin/supModules/SubModulePage";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/_admin/subModules")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <SubModulePage />
        </div>
    );
}
